Status: Closed   

Priority: Normal   

Category:    

Customer: ELEKTROBIT Product Issue

Numbers:

http://km-aev.in.audi.vwg/redmine/issues

/37847

Department: Support Affected Products: ADTF 3.0.0, ADTF 3.0.0 (BETA)

Requester's Priority: Normal Platform: Windows 7 64bit

Support Level: 3rd Level Topic: ADTF::Common

Resolution: Product Issue Opened FAQ Links:  

Description

Hallo,

Startet man eine ADTF-Session von der Kommandozeile mit adtf_control dann spezifiziert man mit

-l=<ADTFSESSION> die Session und mit

-launcher=<LAUNCHER> den Launcher.

Startet man dagegen zuerst adtf_control und dort von der adtf_control-Kommandozeile eine Session via

adtf> launch <SESSION> -l=adtf2

Dann wird mit -l der Launcher spezifiziert und die Option -launcher funktioniert nicht. Das Session-File als erster Parameter, ohne

Option. Ich finde das ziemlich verwirrend.

Wäre schön wenn man das etwas besser abstimmen könnte. Also z.B. auch bei adtf_control.exe mit -l den launcher sepzifizieren

kann und stadtdessen die session mit -session

Lösung:

Es wurde ein Produktticket erstellt um alle Parameter zu prüfen und gegebenenfalls anzupassen.

History

#1 - 2017-01-25 10:26 - hidden

- Project changed from Public Support to 7

- Customer set to ELEKTROBIT

- Affected Products ADTF 3.0.0 (BETA) added

@Andreas, bitte bearbeiten.

#2 - 2017-01-26 15:42 - hidden

- Status changed from New to In Progress

#3 - 2017-01-26 16:08 - hidden

- Description updated

- Status changed from In Progress to To Be Closed

- Topic set to ADTF::Common

- Resolution set to Product Issue Opened

- Product Issue Numbers set to http://km-aev.in.audi.vwg/redmine/issues/37847

- Affected Products ADTF 3.0.0 added

- Platform Windows 7 64bit added
#4 - 2017-01-27 09:17 - hidden

- Project changed from 7 to Public Support

- Status changed from To Be Closed to Closed

- Private changed from Yes to No

- Support Level changed from 2nd Level to 3rd Level

- Department set to Support

#5 - 2017-01-27 09:19 - hidden

- Subject changed from ADTFS-46008 Verbesserungsvorschlag ADTF 3: Abstimmung der Kommandozeilenparemeter im adtf_control und

adtf_control-launch Kommando to ADTFS-46008 Harmonize and improve command line options in ADTF 3

#10 - 2020-07-07 17:14 - hidden

- Description updated
